RubyGems Navigation menu

strobe 0.0.1

The client library for deploying applications to Strobe's HTML5 deployment platform

Versions:

  1. 0.3.11 - October 21, 2011 (166 KB)
  2. 0.3.10 - October 03, 2011 (166 KB)
  3. 0.3.9 - September 27, 2011 (166 KB)
  4. 0.3.8 - September 20, 2011 (166 KB)
  5. 0.3.7 - September 02, 2011 (165 KB)
  6. 0.0.1 - October 15, 2010 (13 KB)
Show all versions (28 total)

Runtime Dependencies (6):

  • activesupport ~> 3.0.0
  • excon ~> 0.2.2
  • highline ~> 1.6.1
  • mime-types = 1.16
  • rack ~> 1.2.1
  • thor ~> 0.14.1
  • Development Dependencies (5):

  • childlabor = 0.0.3
  • cucumber >= 0
  • prawn >= 0
  • rake >= 0
  • rspec ~> 2.0.0
  • Owners:

    Authors:

    • Yehuda Katz, Carl Lerche

    SHA 256 checksum:

    8f9ad4a2c73cd2e532d77a117da96f9d67376c5b03878b35ecbf2fbdc2fb0c79

    Total downloads 48,422

    For this version 2,090

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: